.speaker-photo {
  display: block;
}

figure.speaker-photo-figure {
  display: table;
  width: fit-content;
  margin: 0;
}

figure.speaker-photo-figure img {
  margin: 0;
}

figure.speaker-photo-figure figcaption {
  display: table-caption;
  caption-side: bottom;
  font-size: 0.75em;
  color: #888;
  margin-top: 0.0em;
  text-align: right;
}
